@echo off
SET OLDPATH=%PATH%
SET WATCOM=D:\FICHEROS\OC
SET PATH=%WATCOM%\BINNT64;%WATCOM%\BINNT;%WATCOM%\BINW;%WATCOM%\BINP;%PATH%
SET EDPATH=%WATCOM%\EDDAT
SET INCLUDE=%WATCOM%\H;%WATCOM%\MFC\INCLUDE;%WATCOM%\H\NT;INCLUDE;
SET LIB=%WATCOM%\LIB;
SET WHTMLHELP=%WATCOM%\HELP
WCL -w4 -oneatx -ohirbk -ol -ol+ -oi -ei -zp4 -0 -mt -s -ri /bt=dos /l=com /"OPTION ELIMINATE" /"OPTION VFREMOVAL" ZEROFILL.C
SET WATCOM=
SET PATH=%OLDPATH%
SET EDPATH=
SET INCLUDE=
SET LIB=
SET WHTMLHELP=
SET PATH=%OLDPATH%
D:\FICHEROS\UTIL\UPX --8086 --ultra-brute --no-lzma --overlay=strip ZEROFILL.COM
DEL ZEROFILL.ZIP
D:\FICHEROS\UTIL\KZIP ZEROFILL.ZIP ZEROFILL.COM ZEROFILL.TXT ZEROFILL.C BUILD.BAT